Subject: Re: 109 article for ARC
From: "Steve Bamford ARC" <[email-masked]>
To: "Richard Ramshaw" <[email-masked]>
Date: Wed, 18 Jun 2003 12:49:09 -0700

Hi Dave,
Thanks for sending in your Bf-109 article.  I'll e-mail you when it goes on ARC.  
Sorry for not e-mailling sooner......I've been busy as stink the past 3 to 4 weeks creating a 630 photo CD Year Book for my youngest daughter's Preschool class.  I now have most of this week to focus on ARC....next week I have to finish the last half of the CD Year Book for my older daughter's Grade One Class.  These CD Year Books are quite neat....they are basically a website on a CD that have articles with lots of pictures about class events and fieldtrips by the kids.  I'm making one copy of the CD Yearbook for each kid in the class.  There were 60 Preschool kids (3 different classes) and 25 or so Grade one kids.  Lots of memories.
 
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Richard Ramshaw 
  To: [email-masked] 
  Sent: Friday, May 23, 2003 3:20 PM

  Gallery Template #07

  "Various 1/48 scale Bf109s" 

  by "Dave Ramshaw"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Here are a few of my 1/48 '109s.

  The Swiss aircraft is a standard Hasegawa 109G6. I like this colourful scheme almost as much as I disliked masking it! At least the national insignia was simple to mask and spray. Its been a while since I did this one - I can feel a 1/32 scale version coming on! My mate Jim hates this colour scheme and claims all it needs is a blue flashing light and I'd have an air ambulance!

  Next is one of my many Emils. The kit is Tamiya, this was the first E3 kit of theirs I've had that has the re-tooled nose, which looks a lot better. National insignia was sprayed using Eduard masks.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The 109G12 started out as a Falcon limited run kit. After looking at the components I decided the only way I was ever going to build this was to do a "cut and shut" with a Hasegawa kit! I cut down the fuselage of a G6 kit then built up the cockpit sides with plastic card and milliput. In the end all I used of the Falcon kit was the canopy and some of the cockpit interior ( not wanting to completely waste a £20 kit I later used the spare twin canopy with a G10 kit to make a bare metal Czech post war trainer).

        Steve Bamford will insert full sized version of photo 02.jpg here 

  The 109D started out as a Hobbycraft kit. For some reason I decided to cut the nose off this and combine it with a Tamiya Emil. The end result of this decision was a lot of work removing the underwing cannon bulges and radiators and messing around with filler. I have subsequently built another Hobbycraft 109D out of the box and if you ignore or replace the clunky undercarriage and misshapen rudder it makes a very nice model without all this messing around!  
  I think Hobbycraft kits often get a bad press - but with a little bit of work their early 109s, Avia S199 and Hispano "Buchons" make very nice little models. These are fairly obscure aircraft and without Hobbycraft the only way to build them would probably be expensive limited run kits with all their inherent shortcomings
        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Photos and text © 2003 by "dave ramshaw"